[% META title="Le Bricioline, creazione formicaio" %]

[% IF Catalyst.session.sack.want_to_be_founder == 1 %]

<p>
	Gentile visitatore/trice,
</p>

[% IF Catalyst.session.sack.new_ant_nest_details.total_interested == 0 %]

[% page_title = "Richiesta di creazione del formicaio " _ Catalyst.session.sack.new_ant_nest_details.id %]


<p>
	grazie del tuo interesse nel creare il formicaio [% Catalyst.session.sack.new_ant_nest_details.id %].
</p>



<p>Siccome sei il primo o la prima questa iscrizione non avrà alcun
effetto se non quello di inserire nel database una prenotazione per
questo CAP. Poi dovrai cercare di coinvolgere altre persone nella
creazione...<p>

<p>In qualità di primo fondatore puoi anche scegliere il nome per
questo formicaio. Non è definitivo, quello definitivo lo sceglierà il
capo formicaio che voi eleggerete. In ogni caso è "definitivo" per un
po' di tempo, perciò cerca di trovare un nome che indichi in qualche
modo la zona, il quartiere o qualcosa di caratteristico del luogo in
cui vivi. Per esempio un nome come "Formicaio delle Langhe" è un nome
ragionevole per un CAP attorno al 14100 (Asti), mentre è
sconsigliabile usare nomi di fantasia.
</p>


[% ELSE %]

[% page_title = "Richiesta di creazione del formicaio " _ Catalyst.session.current_ant_nest_id %]

<p>
	grazie del tuo interesse nel creare il formicaio [% Catalyst.session.current_ant_nest_id %].
</p>

[% IF Catalyst.session.sack.new_ant_nest_details.founders_count != 0 %]

<p>
Ci sono altre persone che hanno già richiesto la creazione di questo
formicaio, tu non puoi sapere per ora chi sono. Saranno sicuramente
vicino a te, perché abitate nello stesso CAP. Se completerai la
registrazione usando il modulo qui sotto vi metterò in contatto
mandando il messaggio che desideri a tutte le formiche precedenti.
</p>

[% ELSE %]

<p>Attualmente ci sono già delle persone interessate a questo
formicaio che però non desiderano essere i fondatori. Tu sei il primo.
</p>

[% END %]


[% END %]


<p> Non ti preoccupare: non rivelerò a nessuno il tuo indirizzo email,
sarà usato soltanto per recapitarti i messaggi. Per essere certi che
la mail funziona ti manderò una mail di conferma con un gettone per
confermare la tua iscrizione a fondatore. Appena possibile clicca sul
link che troverai nella mail per poter attivare il tuo account. Dopo,
non dovrai fare nient'altro se non coinvolgere altre persone che
abitano vicino a te per fondare questo formicaio. </p>

<p>Quando arriveremo a 5 richieste diverse allora manderò un messaggio
a tutti con le istruzioni per procedere alla creazione di questo
formicaio. </p>

[% ELSE %]

[% IF Catalyst.session.sack.new_ant_nest_details.total_interested == 0 %]

[% page_title = "Richiesta di avviso per il formicaio " _ Catalyst.session.sack.new_ant_nest_details.id %]

<p>A questo formicaio non è ancora interessato nessuno. Se vuoi puoi
essere tu il primo o la prima. Proprio per questo motivo ti concedo
anche la possibilità di dare un nome a questo formicaio. Non è
definitivo, quello definitivo lo sceglierà il capo formicaio che i
veri fondatori eleggeranno. In ogni caso è "definitivo" per un po' di
tempo, perciò cerca di trovare un nome che indichi in qualche modo la
zona, il quartiere o qualcosa di caratteristico del luogo in cui
vivi. Per esempio un nome come "Formicaio delle Langhe" è un nome
ragionevole per un CAP attorno al 14100 (Asti), mentre è
sconsigliabile usare nomi di fantasia.
</p>

[% ELSE %]

[% page_title = "Richiesta di avviso per il formicaio " _ Catalyst.session.current_ant_nest_id %]

<p>Per questo formicaio ci sono già delle persone interessate o dei
fondatori. Lasciami pure qui il tuo indirizzo ed il tuo nome. Ti
avviserò quando sarà costruito.
</p>

[% END %]

<p>
Questa iscrizione non è vincolante per nessun motivo. È solo una
manifestazione di interesse. A parte il messaggio che le Bricioline ti
manderanno quando e se questo formicaio sarà creato (oppure la sua
creazione verrà annullata per qualche ragione) non sarai più
contattato e le Bricioline non daranno la tua mail a nessuno, neppure
ai fondatori di questo formicaio.
</p>


[% END %]


<p>
	Compila per favore il modulo qui sotto:
</p>

<div class="form-inside-text">
[% widget_result.as_xml | replace ("_ampersand_", '&')%]
</div>